
SebastianColque - Feature #1526

Feature # 1504 (New): Parte 2

Desarrollar diagramas de comunicación

09/27/2021 05:59 PM - Nicolas Colque

Status: New Start date: 10/18/2021

Priority: Normal Due date: 10/25/2021

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/27/2021 06:00 PM - Nicolas Colque

- Tracker changed from Bug to Feature

- Due date changed from 11/01/2021 to 11/29/2021

- Start date changed from 10/25/2021 to 11/22/2021

#2 - 09/27/2021 06:00 PM - Nicolas Colque

- Due date changed from 11/29/2021 to 10/25/2021

- Start date changed from 11/22/2021 to 10/18/2021
